## Settings file was created by plugin Forgive Fumo Please v1.0.2
## Plugin GUID: com.DestroyedClone.ForgiveFumoPlease

[]

## If true, then the Forgive Me Please is renamed to Fumo
# Setting type: Boolean
# Default value: true
Fumo Name = true

## -1 - Unchanged
## 0 - Cirno's Perfect Math Class.
## 1 - Chirumiru
# Setting type: Int32
# Default value: 1
Fumo Lore = 1

## If true then the item display used for each character will be replaced with the fumo.
# Setting type: Boolean
# Default value: true
Item Displays = true

